<template>
  <div>
    <h4 class="font-weight-bold py-3 mb-4">Page 1</h4>
    <router-view></router-view>
    <p><button class="btn btn-info btn-lg" @click="$router.push({path: '/workSignIn/workSignInManagement/workSignInInfo1'})">Button</button></p>
  </div>
</template>

<script>
import { mapGetters } from 'vuex'
export default {
  name: 'page-1',
  metaInfo: {
    title: 'Page 1'
  },

  computed: {
    ...mapGetters(['basicUserInfo'])
  },

  created() {
    console.log(this.basicUserInfo, '获取基础信息')
  }
}
</script>
